# # Interface: TooltipPosition

## # Properties

### # x

• x: `number`

#### # Defined in

index.esm.d.ts:2529
(opens new window)

### # xAlign

• `Optional` xAlign: `TooltipXAlignment`

#### # Defined in

index.esm.d.ts:2531
(opens new window)

### # y

• y: `number`

#### # Defined in

index.esm.d.ts:2530
(opens new window)

### # yAlign

• `Optional` yAlign: `TooltipYAlignment`

#### # Defined in

index.esm.d.ts:2532
(opens new window)